GCSL ( Global Communications Solutions Limited ) - Bug #7313

Dashboard --> View Profile --> Download --> Check Issue below
08/04/2023 05:27 PM - Mohd Irfan

Status: Feedback Start date: 08/04/2023
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
In pdf & excel sheets text content should not break to the next page and the day count is coming static in the report
See attached screenshot:
History

#1 - 08/04/2023 05:28 PM - Mohd Irfan

- Subject changed from Dashboard --> View Profile --> to Dashboard --> View Profile --> Download --> Check Issue below

#2 - 08/07/2023 03:29 PM - Amitesh Kumar Rai

- Status changed from New to Feedback
